{
	Init[ (s)
	{
		SetName(364);
		SetShortName(364);
		SetItemDescription(365);

		SetArmorValue(13);
		SetArmorType(5);
		SetCost(657);
		SetMarketValue(230);
		SetArmorConstraint(AR_Light);
		// Special Effect: none
	} ]
}
